ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
ome::files::MetadataMap::make_vector< T > Struct Template Reference

Convert T into a std::vector<T>. More...

## Public Types
typedef std::vector< T > | type
| The result type.

## Detailed Description

### template<typename T>
struct ome::files::MetadataMap::make_vector< T >

Convert T into a std::vector<T>.

The documentation for this struct was generated from the following file:

- ome/files/MetadataMap.h